.heading-services{
    padding-top: 17px;
    padding-left: 30px;
    padding-bottom: 15px;
    background: white;
    border-bottom: 1px solid #e0e0e0;
}

::ng-deep .mat-form-field{
    // width: 300px;
    // margin-bottom: 20px;
} 

.tabs-create{
    min-height: 300px;
    background: white;
}

::ng-deep .mat-card{
    padding-right: 40px !important;
    // border: 1px solid #e0e0e0;
}
::ng-deep .mat-checkbox-label{
    color: rgb(148, 148, 148);
}
::ng-deep .mat-checkbox{
    padding-bottom: 1.25em;
}

.custom-card-styling {
    border: 1px solid #e0e0e0;
    box-shadow: none;
}

::ng-deep mat-card-title{
    font-family: "Open Sans", sans-serif;
    font-size: 18px !important;
    font-weight: 600 !important;
    color: #464646;
}

::ng-deep .mat-card-header-text {
    margin: 0 !important;
}